var CronJob = require('cron').CronJob;
var job = new CronJob({
    cronTime: '0 0/60 * 1/1 * ? *',
    onTick: function() {
        // Runs every weekday (Monday through Friday)
        // at 11:30:00 AM. It does not run on Saturday
        // or Sunday.
    },
    start: false,
    timeZone: "America/Los_Angeles"
});
job.start();